ol,ul{list-style:none;}
padding:20px 0;position:relative;text-shadow:0 1px 0 rgba(255,255,255,.8);-webkit-font-smoothing:subpixel-antialiased;}
*/#container{width:491px;padding:10px;margin:0 auto;position:relative;z-index:0;}
#example{width:511px;height:300px;position:relative;}
#ribbon{position:absolute;top:-3px;left:-15px;z-index:500;}
#frame{position:absolute;z-index:1;width:650px;height:300px;top:-3px;left:-70px;}
#slides{position:absolute;top:15px;left:4px;z-index:2;}
.slides_container{width:500px;overflow:hidden;position:relative;display:none;}
.slides_container div.slide{width:500px;height:230px;display:block;}
#slides .next,#slides .prev{position:absolute;top:107px;left:-38px;width:24px;height:43px;display:block;z-index:2;}
#slides .next{left:515px;}
.pagination{margin:26px auto 0;width:100px;}
.pagination li{float:left;margin:0 1px;list-style:none;}
.pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/projects/slideshow/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a{background-position:0 -12px;}
.caption{z-index:500;position:absolute;left:0;height:30px;padding:5px 20px 0 20px;background:#000;background:rgba(0,0,0,.5);width:540px;font-size:1.3em;line-height:0;color:#fff;border-top:0.5px solid #000;}